Retrieve Scorecard descriptor
curl --request GET \
--url https://api.getcortexapp.com/api/v1/scorecards/{tag}/descriptor \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getcortexapp.com/api/v1/scorecards/{tag}/descriptor"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getcortexapp.com/api/v1/scorecards/{tag}/descriptor', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": "<string>",
"type": "INTEGRATION_MISSING",
"details": "<string>",
"errorCode": "<string>",
"gatewayHttpStatus": 123,
"httpStatus": 123,
"requestId": "<string>"
}{
"status": 429,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"instance": "<string>",
"retryAfter": 1
}Retrieve Scorecard descriptor
GET
/
api
/
v1
/
scorecards
/
{tag}
/
descriptor
Retrieve Scorecard descriptor
Authorizations
All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.
Path Parameters
Unique tag for the Scorecard
Response
Successfully retrieved Scorecard descriptor
The response is of type string.
Last modified on September 29, 2026